LP11A - Bug #445

LP11A /0000000000
05/22/2024 06:27 PM - mike

Status: Closed Start date: 05/22/2024
Priority: Normal Due date:

Assignee: shiliang % Done: 0%
Category: M.E Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
0g: LP11A 0g:

CPU: RKB3399Pro oooo: -

0g: APPO[ : -
go/oooooon: - gooo:

poooooo: 03 gooo:

go/oooooon: 02 poooo:

gooo: - EMMCO D :

Description

goooooooooo

History

#1 - 08/14/2024 10:36 AM - shiliang

030000uss000O00OODDO0OD

#2 - 08/14/2024 03:36 PM - mike

- Status changed from New to Closed

Files
